<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>AVVIEGVI</genie>
		<description>Invincibility</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZNTPUVK</genie>
		<description>Infinite time in bonus rounds</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXNIIZVG</genie>
		<description>Infinite power blocks</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXTIEG</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAISPL</genie>
		<description>Start with 1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>IAISPL</genie>
		<description>Start with 6 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAISPU</genie>
		<description>Start with 9 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>PENGSAAA</genie>
		<description>Faster Mario and Luigi</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZENGSAAA</genie>
		<description>Mega fast Mario and Luigi</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEUIUGAG</genie>
		<description>Coins kill you</description>
	</cheat>
	<cheat enabled="0">
		<genie>VYSYAUKY</genie>
		<description>Mega-jump - Mario and Luigi (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>VYSYPUKY</genie>
		<description>Mega-jump - Mario and Luigi (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>EZEKEPKZ</genie>
		<description>Faster/Mega-fast baddies (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZAEKOPNG</genie>
		<description>Faster baddies (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>LAEKOPNG</genie>
		<description>Mega-fast baddies (2 of 2)</description>
	</cheat>
</cheats>